site_name: BYOD Wiki
repo_url: https://github.com/UvA-FNWI/byod-wiki/
repo_name: BYOD Wiki
edit_uri: edit/main/docs/
markdown_extensions:
  - footnotes
  - tables
  - admonition
  - pymdownx.details
  - pymdownx.superfences
plugins:
  - search
  - git-revision-date-localized:
      type: datetime
  - include-markdown:
      rewrite_relative_urls: true
extra_css:
  - stylesheets/extra.css
extra:
  social:
    - icon: 'material/email'
      link: mailto:laptops-fnwi@uva.nl
      name: laptops-fnwi@uva.nl
    - icon: 'material/github'
      link: https://github.com/UvA-FNWI/byod-wiki/issues
      name: GitHub issue tracker
  generator: false
copyright: 'Contact: laptops-fnwi@uva.nl'
theme:
  name: material
  logo: assets/uva.png
  favicon: assets/uva.png
  language: nl
  icon:
    repo: fontawesome/brands/github
  features:
    - navigation.tabs # Show top level sections as tabs in navbar
    - navigation.sections # Show second level sections in bold, without requiring a click to expand
    - navigation.indexes # Do not show index pages separately

  palette:
    - scheme: default
      toggle:
        icon: material/weather-night
        name: Donker thema
    - scheme: slate
      toggle:
        icon: material/weather-sunny
        name: Licht thema

# Manual navigation to change ordering and use correct capitalization in words like macOS
nav:
  - 'Hoofdpagina':
    - 'Hoofdpagina': 'index.md'
    - 'Eduroam (Wi-Fi)': 'eduroam.md'
    - 'Helpdesk': 'helpdesk.md'
  - 'Linux':
    - 'Linux': 'linux/index.md'
    - 'Eduroam': 'linux/eduroam.md'
    - 'UvA VPN': 'linux/vpn.md'
    - 'eduVPN': 'linux/eduvpn.md'
    - 'Printen': 'linux/printen.md'
    - 'Backups': 'linux/backups.md'
    - 'Onderhoud': 'linux/onderhoud.md'
    - 'Laptopkeuze': 'linux/laptopkeuze.md'
    - 'Veelvoorkomende Problemen': 'linux/problemen.md'
    - 'Opstartproblemen': 'linux/boot-repair.md'
    - 'Installatiehandleiding':
      - 'Overzicht': 'linux/installatie/index.md'
      - '1 - Voorbereiding': 'linux/installatie/voorbereiding.md'
      - '2 - Installatie': 'linux/installatie/installatie.md'
      - '3 - Post-installatie': 'linux/installatie/post-installatie.md'
      - 'Shell script': 'linux/installatie/shell-script.md'
      - 'USB herstellen na dd': 'linux/installatie/usb-herstellen.md'
      - 'BitLocker': 'linux/installatie/bitlocker.md'
  - 'macOS':
    - 'macOS': 'mac-os/index.md'
    - 'Uva VPN': 'mac-os/vpn.md'
    - 'Installatie': 'mac-os/installatie.md'
  - 'Software':
    - 'Software': 'software/index.md'
    - 'Git': 'software/git.md'
    - 'Python': 'software/python.md'
    - 'LaTeX': 'software/latex.md'
    - 'Matlab': 'software/matlab.md'
    - 'Thunderbird (e-mail)': 'software/thunderbird.md'
    - 'SIM-PL': 'software/sim-pl.md'
  - 'Vakinformatie':
    - 'Vakinformatie': 'vakinfo/index.md'
    - 'Informatica':
      - 'Jaar 1':
        - 'Inleiding Programmeren': 'vakinfo/inf/1/inpr.md'
        - 'Architectuur en Computerorganisatie': 'vakinfo/inf/1/arco.md'
        - 'Datastructuren en Algoritmen': 'vakinfo/inf/1/davi.md'
        - 'Discrete Wiskunde en Logica': 'vakinfo/inf/1/diwl.md'
        - 'Webtechnologie': 'vakinfo/inf/1/webt.md'
        - 'Lineaire Algebra': 'vakinfo/inf/1/lial.md'
        - 'Programmeertalen': 'vakinfo/inf/1/prog.md'
        - 'Automaten en Formele Talen': 'vakinfo/inf/1/auft.md'
        - 'Besturingssystemen': 'vakinfo/inf/1/best.md'
        - 'Multimedia': 'vakinfo/inf/1/mult.md'
      - 'Jaar 2':
        - 'Moderne Databases': 'vakinfo/inf/2/mdvi.md'
        - 'Networks and Network Security': 'vakinfo/inf/2/nens.md'
        - 'Algoritmen en Complexiteit': 'vakinfo/inf/2/alco.md'
        - 'Distributed and Parallel Programming': 'vakinfo/inf/2/copp.md'
        - 'Numerical Recipes Project': 'vakinfo/inf/2/nurp.md'
        - 'Introduction Computational Science': 'vakinfo/inf/2/incs.md'
        - 'Statistisch Redeneren': 'vakinfo/inf/2/stre.md'
        - 'Reflectie op de Digitale Samenleving': 'vakinfo/inf/2/rods.md'
        - 'Introduction to Computer Vision': 'vakinfo/inf/2/itcv.md'
        - 'Project Software Engineering': 'vakinfo/inf/2/prse.md'
    - 'Kunstmatige Intelligentie':
      - 'Jaar 1':
        - 'Inleiding Kunstmatige Intelligentie': 'vakinfo/ki/1/inki.md'
        - 'Problem Solving and Search': 'vakinfo/ki/1/prss.md'
        - 'Introductie in Programmeren': 'vakinfo/ki/1/inip.md'
        - 'Introductie Logica': 'vakinfo/ki/1/inlo.md'
        - 'Webtechnologie': 'vakinfo/ki/1/webt.md'
        - 'Lineaire Algebra': 'vakinfo/ki/1/lial.md'
        - 'Inleiding Cognitieve Psychologie': 'vakinfo/ki/1/incp.md'
        - 'Taaltheorie en Taalverwerking': 'vakinfo/ki/1/tata.md'
      - 'Jaar 2':
        - 'Leren': 'vakinfo/ki/2/lere.md'
        - 'Cognitive Modelling': 'vakinfo/ki/2/como.md'
      - 'Jaar 3':
        - 'Language, Speech and Dialogue Processing': 'vakinfo/ki/3/lsdp.md'
